Organizations
Get missed call auto-message configuration
Returns the missed-call auto-reply message template and the flag indicating whether the auto-reply is enabled. Restricted to ADMIN (own org) or SUPERADMIN.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/organizations/string/missed-call-message"{ "missedCallMessage": "Hi {{contactName}}, sorry we missed your call. We'll get back to you shortly.", "missedCallAutoMessageEnabled": true}